Is Go supported in 1.4


Trevor Lee Oakley <trevor@...>
 

I heard the docs are out of date, can someone clarify if Go is supported in 1.4?
 

Join fabric@lists.hyperledger.org to automatically receive all group messages.